WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Fatal Error – Can't access Admin panel

[Resolved] Fatal Error – Can't access Admin panel

  • Here’s the error message I get when I login at /wp-login.php or when I try to access /wp-admin :

    Fatal error: require_once(): Failed opening required ‘./admin.php’ (include_path=’.:/usr/lib/php6′) in /homepages/7/d90932975/htdocs/ChristianWomenSpeakersMovement/wp-admin/index.php on line 12

    (www.ChristianWomenSpeakersMovement.com)

    I’ve re-installed the latest version of WordPress (3.5.2) but only the wp-admin and wp-includes files (via ftp). This version was already installed and it was working fine until a few days ago. No new plugins were added in at least a couple of weeks. No changes were made to the theme either. I did rename the plugins folder and theme but it didn’t help.

    Of note, there is a member area that I can log into but still can’t reach the admin panel.

    Any help would be greatly appreciated.

Viewing 1 replies (of 1 total)
  • Update: Just wanted to add to this because I fixed the problem and the solution may apply to others.

    Somehow the CHMOD in the wp-admin folder’s individual files was changed to 200, which made them unreadable. Changing all affected to 644 fixed the problem. Back up and running!

    Hope this helps!

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Fatal Error – Can't access Admin panel’ is closed to new replies.